Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 29 Nov 2022 09:12:43 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I am a regular customer with max store at al ghurair mall and have been using my landmark family card to avail discount. 
Today 27 Nov 2022 , I did my regular shopping at max and presented my family card and my credit card for payment . The sales woman at the store told me that she need the staffs credit card  ie my husbands credit card  for payment as per the policy.
All the stores insist that the card holder name and the credit card name should match ie if I use my family card I make the payment using the my card . 

While this staff insisted that  she is following the policy and called for another staff Joan to cross check this detail . Joan was rude and was loud in repeating this policy creating a very embarrassing situation.

Issue is 
1: all store except max has a different policy for family card. I have purchased from Centrepoint , Homecenter and homebox in the last 2 days and I never faced this issue. 
2. Max need to review the policy.. the whole purpose of issuing a family card is defeated when the expectation is that staff should be present to make the payment . Ie my husband should be present to make payment while I take discount using family card.
3. I  or the / staff have  not received any intimation of this change. It was really embarrassing to have the staff speak so loud about rh policy…
One clarity I need to give here is that I purchased for my self and not for others and I very much understand that the discount is for 
Staff and family only. 
I expect a positive revert  from the team in this regards . Kindly update me if there is a change in the  policy.  In fact all staff should be aware of this policy. This experience has really be first of its kind. Consider this as a complain. 

Regards 
Smitha https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5361479